/* Cluster */
.maptimize_cluster_0, .maptimize_cluster_1, .maptimize_cluster_2, .maptimize_cluster_3, .maptimize_cluster_4 {
    font-weight: bold;
    text-align:center;
    cursor: pointer;
    font-size: 11px;
    font-family: arial;
    color: #FFFFFF;
}
.maptimize_cluster_0, .maptimize_cluster_1 {
    width: 68px;
    height: 68px;
    line-height: 68px;
}
.maptimize_cluster_2, .maptimize_cluster_3, .maptimize_cluster_4 {
    width: 72px;
    height: 72px;
    line-height: 72px;
}
/* Marker */
.maptimize_marker_0 {
    font-weight: bold;
    text-align:center;
    cursor: pointer;
    font-size: 11px;
    font-family: arial;
    color:#FFFFFF;
}
.maptimize_marker_0 {
    width: 40px;
    height: 40px;
    line-height: 40px;
}
.maptimize_info_window {
    height: 235px;
    width: 340px;
    padding:5px;
    overflow: auto;
    color: #8C8C8C;
}
.maptimize_info_window h4{
    color: #8C8C8C;
}